@charset "utf-8";
/* POPUPS CSS */
/************************************ POP-UP ************************************/
/**********************************/
#jquery-overlay {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 90;
}
/**********************************/
#pop-up {
	position: absolute;
	top: 30%;
	left: 30%;
	width: 500px;
	z-index: 100;
}
#pop-up .t, #MB_content .t {
	width: 100%;
	overflow: hidden;
	height: 2px;
	background: url(../img/bg-pop-up-top.gif) no-repeat;
}
#pop-up .b, #MB_content .b {
	width: 100%;
	overflow: hidden;
	background: url(../img/bg-pop-up-bottom.gif) no-repeat;
	height: 2px;
}
#MB_content {
	overflow-x: hidden;
	overflow-y: auto;
}

#pop-up .box, #MB_content .box {
	width: 480px;
	overflow: hidden;
	background: url(../img/bg-pop-up.png);
	padding: 0 0 20px 20px;
}
#pop-up .overflowbox, #MB_content .overflowbox {
	width: 480px;
	/*height: 560px;*/
	/*overflow-x: hidden;
	overflow-y: auto;*/
	background: url(../img/bg-pop-up.png);
	padding: 0 0 20px 20px;
}
#pop-up h3, #MB_content h3 {
	text-align: center;
	margin: 7px 0 0;
	font-size: 16px;
}
.btn-close {
	position: absolute;
	overflow: hidden;
	text-indent: -9999px;
	background: url(../img/btn-close.gif) no-repeat;
	width: 17px;
	height: 18px;
	right: 20px;
	top: 10px;
}
#form-notice-area {
	background: #E8EBD2 url(../img/bg-required.gif) no-repeat scroll 0 0;
	margin: 0 10px 0 0;
	overflow: hidden;
}
.required {
	width: 460px;
	overflow: hidden;
	background: #e8ebd2 url(../img/bg-required.gif) no-repeat;
	margin: 25px 0 0;
}
.required div {
	width: 452px;
	min-height: 70px;
	overflow: hidden;
	background: url(../img/bg-required.gif) no-repeat 0 100%;
	padding: 0 4px;
	/* text-align: center;*/
}
.required .mceLast div {
	/* TinyMCE fix */
	min-height: 0;
}
#form-notice-area p,
.required p {
	line-height: 17px;
	margin: 3px 0 0;
	padding: 0 0 6px;
}

.form-select {
	float: left;
	width: 220px;
}
.form-fullrow,
.form-row {
	width: 100%;
	margin: 5px 0 0;
}
.form-fullrow {
	clear: both;
}
.form-select .frame,
.form-fullrow .frame,
.form-row .frame {
	width: 100%;
	overflow: hidden;
}
.form-fullrow label,
.form-select label {
	float: left;
	width: 100%;
	padding-top: 1px;
	padding-bottom: 1px;
}
.form-row label {
	float: left;
	padding-top: 3px;
	padding-bottom: 1px;
}
.show-hide {
	float: right;
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 11px;
	width: auto !important;
}
.show-hide li {
	float: left;
	padding: 0 0 0 9px;
	margin: 0 !important;
	width: auto !important;
}
.form-row .show-hide label {
	padding-top: 1px;
}
.show-hide input {
	float: left;
	margin: 0 2px 0 0;
	width: 14px;
	height: 14px;
}
.input-holder {
	width: 220px;
}
.text-input {
	border: 1px solid #b4b4b4;
	border-top: 1px solid #717171;
	padding: 4px 3px 3px;
	font: 11px Tahoma, Arial, Helvetica, sans-serif;
	#margin: 3px 0 0;
	margin:8px 0 10px;
	width: 212px;
	/*color: #808080;*/
	color: #333333;
}
.check-holder {
	font-size: 11px;
}
.check-holder input {
	margin-left: 0;
}
.select-holder .text-input {
	width: 96px;
}
.colored {
	background: #e8ebd2 !important;
}
.alter {
	/*position: relative;*/
}
/*
.alter select {
	float: left;
}
*/
.form-row select,
.select-holder select {
	font: 11px Tahoma, Arial, Helvetica, sans-serif;
	/*color: #808080;*/
	color: #333333;
	padding: 2px 0;
}
.form-row select {
	width: 220px;
	margin: 3px 0 0;
}
.form-select select,
.select-holder select {
	width: 106px;
	margin: 3px 0 0;
}

.btn-clone {
	margin-right: 5px;
}
.btn-add {
	overflow: hidden;
	background: url(../img/btn-plus.gif) no-repeat;
	width: 11px;
	height: 11px;
	/*text-indent: -9999px;*/
	/*position: absolute;
	left: -14px;
	top: 40px;*/
	/*color: transparent;*/
	color: #F7F7F7;
}
.tab-text .btn-del,
.tab-text .btn-add {
	position: relative;
}

.btn-del {
	overflow: hidden;
	background: url(../img/btn-minus.gif) no-repeat;
	width: 11px;
	height: 11px;
	/*text-indent: -9999px;*/
	/*position: absolute;
	left: -14px;
	top: 30px;*/
	/*color: transparent;*/
	color: #F7F7F7;
}
.funding-info {
	margin: 0 0 0 15px;
	padding: 0;
	list-style: none;
}
.funding-info:after,
.form-row:after,
.funding-info li:after {
	display: block;
	content: "";
	clear: both;
}
.funding-info li {
	vertical-align: top;
	margin: 10px 0 0;
	float: left;
}
.funding-info li.alter {
	/*margin-left: -15px;*/
	padding-left: 15px;
	display: inline;
}

.funding-info li.alter .btn-del,
.funding-info li.alter .btn-add {
	/*left: 0;*/
	left: -14px;
}
.select-holder {
	/*float: left;*/
	width: 106px;
	margin: 0 10px 0 0 ;
}
.funding-info .form-row {
	float: left;
	width: 205px;
	margin: 0 10px 0 0;
}
.funding-info .text-input {
	width: 197px;
}
.funding-info .btn-add {
    top: 30px;
}
.funding-info .btn-del {
    top: 20px;
}
.either {
	margin: 17px 0 0 !important;
}
.wider {
	width: 220px !important;
}
.wider .text-input {
	width: 212px !important;
}
.btn-ok {
	margin: 35px auto 0;
	display: block;
}
.dtl-info {
	margin: 14px 0 0;
	padding: 0;
	list-style: none;
	width:auto;
}
.dtl-info:after,
.dtl-info li:after {
	display: block;
	content: "";
	clear: both;
}
.dtl-info li {
	padding: 12px 0 0;
	vertical-align: top;
}
.dtl-info .funding-info li {
	padding: 0px;
}
/** html .dtl-info li {
	height: 1%;
}*/

.dtl-info .form-mini-row {
	width: 50px;
	margin: 0 10px 0 0;
	float: left;
	overflow: hidden;
}

.dtl-info .select-holder label {
	padding-bottom: 1px;
	padding-top: 3px;
}

.dtl-info .form-row {
	width: 220px;
	margin: 0 10px 0 0;
	float: left;
	overflow: hidden;
}
.dtl-info .alter .form-row {
	/*width: 210px;*/
	margin: 0 10px 0 0;
	float: left;
	overflow: hidden;
}
.dtl-info .full-row .form-row {
	width: 450px;
}
.dtl-info .full-row .form-row .text-input {
	width: 442px;
}
.sel {
	width: 218px !important;
	margin: 3px 0 0;
}
.alter-sel {
	width: 200px !important;
	margin: 3px 0 0;
}
.dtl-info .show-hide {
	padding: 0 9px 0 0;
}
.dtl-info .show-hide li {
	padding: 0 9px 0 0 !important;
}
.dtl-info li.split-form,
.split-form {
	text-align: center;
	padding-top: 20px;
	clear: both;
}
.split-form span {
	background: #bcbcbc;
	display: block;
	margin: 0 0 0 40px;
	width: 380px;
	height: 1px;
}
.check-form .btn-del,
.check-form .btn-add {
	bottom: 20px;
}
.check-options {
	float: left;
	margin: 0;
	padding: 5px 0 0 0;
	list-style: none;
	font-size: 11px;
	width: auto !important;
}
.check-options li {
	float: left;
	padding: 0 0 0 8px;
	margin: 0 !important;
	width: auto !important;
}
.check-options li:first-child {
	padding: 0;
}
.check-options input {
	float: left;
	margin: 0 2px 0 0;
	width: 14px;
	height: 14px;
}
.ico-net-com {
	background-position: 2px 3px;
	background-repeat: no-repeat;
}
.ico-net-com label {
	padding-left: 22px;
}
.ico-linkedin {
	background-image: url(../img/ico-link-1.gif);
}
.ico-xing  {
	background-image: url(../img/ico-link-3.gif);
}
.ico-twitter  {
	background-image: url(../img/ico-link-2.gif);
}
.ico-facebook  {
	background-image: url(../img/ico-link-4.gif);
}
.embeded-page {
	clear: both;
	width: 460px;
	height: 250px;
	overflow: auto;
	margin: 10px auto;
	border: 1px solid #707070;
	background-color: #efefef;
	font-size: 10px;
}
.user-form {
}
.user-name-form p {
	margin: 0 0 5px 0;
}
ul.password-form {
	margin: 0;
}
.form_popup_header {
	background: url(../img/bg-form-header.png) no-repeat;
	padding-top: 3px;
	margin: 20px 0 5px;
	width: 460px;
	height: 70px;
	color: #FFF;
	text-align:center;
}
.form_popup_header p {
	margin: 0.6em;
}
.centered-button-list {
	text-align: center;
	margin: 20px 20px 10px 0;
	clear: both;
}

.centered-button-list input {
	margin: 0 50px 0 40px;
}

/* ==[ TYPES OF BUTTONS ] =================================================== */
.normal_btn {
	overflow: hidden;
	background: url(../img/btn-share.gif) no-repeat;
	background-position: 2px 2px;
	width: 56px;
	height: 18px;
	text-align: center;
	line-height: 18px;
	font-weight: bold;
	color: #fff;
	font-size: 10px;
	text-decoration: none !important;
	border: none;
}

.colored_btn {
	overflow: hidden;
	background: url(../img/btn-colored.gif) no-repeat;
	background-position: 2px 3px;
	width: 58px;
	height: 21px;
	text-align: center;
	line-height: 18px;
	font-weight: bold;
	color: #fff;
	font-size: 10px;
	text-decoration: none !important;
	border: none;
	margin-top: 0px;
}

.large_btn {
	overflow: hidden;
	background: url(../img/btn-manage-large-colored.gif) no-repeat;	
	background-position: 2px 2px;
	width: 130px;
	height: 20px;
	text-align: center;
	line-height: 18px;
	font-weight: bold;
	color: #fff;
	font-size: 10px;
	text-decoration: none !important;
	border: none;
	margin-top: 0px;
}

.grey_btn {
	overflow: hidden;
	background: url(../img/btn-manage-large.gif) no-repeat;	
	background-position: 2px 2px;
	width: 130px;
	height: 20px;
	text-align: center;
	line-height: 18px;
	font-weight: bold;
	color: #fff;
	font-size: 10px;
	text-decoration: none !important;
	border: none;
	margin-top: 0px;
}










.large_colored_btn {
	overflow: hidden;
	background: url(../img/btn-manage-large-colored.gif) no-repeat;
	background-position: 2px 2px;
	width: 130px;
	height: 20px;
	text-align: center;
	line-height: 18px;
	font-weight: bold;
	color: #fff;
	font-size: 10px;
	text-decoration: none !important;
	border: none;
	margin-top: 0px;
}

.large_colored_btn a {
	color: #FFFFFF;
	display: block;
	font-size: 9px;
	margin: 2px auto;
	padding-left: 2px;
	text-decoration: none;
}

.large_colored_btn a:hover {
	color: #FFFFFF;
}

.extralarge_colored_btn {
	overflow: hidden;
	background: url(../img/btn-manage-extralarge-colored.gif) no-repeat;
	background-position: 2px 2px;
	width: 198px;
	height: 20px;
	text-align: center;
	line-height: 18px;
	font-weight: bold;
	color: #fff;
	font-size: 10px;
	text-decoration: none !important;
	border: none;
	margin-top: 0px;
}

.center_btn {
	display: block;
	margin: 0 auto;
	padding-top: 1px;
}

/* ==[ TYPES OF HEADERS ]==================================================== */

.initial_form_header {
	background: url(../img/bg-initial-form-header.png) no-repeat;
	padding-top: 5px;
	margin: 20px 0 5px;
	width: 460px;
	height: 50px;
	color: #FFF;
	text-align:center;
}

/* ==[ POPUP CONTENT CONTAINERS ]============================================ */

#MB_content .content {
	margin-right: 20px;
}

#MB_content .content_centered {
	margin-right: 20px;
	text-align: center;
}

#MB_content .content_centered_lists {
	padding-left: 20px
}

	#MB_content .content_centered_lists ul {
		float: left;
		margin: 0;
		margin-left: -5px;
		padding: 5px 25px 10px 0;
	}

	#MB_content .content_centered_lists li {
		list-style-type: none;
	}

/* ==[ POPUP ELEMENTS ]====================================================== */
#MB_content .strongLabel {
	float: none;
	font-weight: bold;
	font-size: 12px;
}

#MB_content .checkInfo {
	margin-left: 18px;
	font-size: 12px;
	color: #666666;
}

/* ==[ PUBLISH FORM ]======================================================== */
.publish_centered_content {
	margin: 20px 0;
	text-align: center;
}

.publish_centered_content .header {
	font-weight: bold;
	font-size: 14px;
}

/* ==[ WHAT IS THIS FOR? FORM ]============================================== */
#setup_instructions {
	background: url(../img/setup_instructions_2.png) no-repeat;
	margin: 0 auto 0 20px;
	width: 420px;
	height: 331px;
}
	#setup_instructions_image {
		background: none;
		display: block;
		width: 420px;
		height: 331px;
	}

	#setup_instructions_image:hover {
		background: url(../img/setup_instructions_0.png) no-repeat;
	}

#whatisthisfor_header {
	font-size: 25px;
	width: 420px;
	margin:10px auto 10px 20px;
	text-align: center;
}

#whatisthisfor_content {
	width: 420px;
	margin:10px auto 10px 20px;
	text-align: justify;
}

.whatisthisfor_center_content {
	width: 420px;
	margin: 10px 20px 10px 20px;
	text-align: center;
}

ul.witf_list {
	list-style-type: none;
	margin: 0;
	padding: 0 10px;
}

	ul.witf_list li sub {
		display: block;
		margin: 3px 0;
		color: #666666;
	}

li.witf_item_1 {
	background: url(../img/ico-bullet-1.gif) no-repeat top left;
	padding-left: 25px;
	min-height: 20px;
	margin: 2px 0;
}

li.witf_item_2 {
	background: url(../img/ico-bullet-2.gif) no-repeat top left;
	padding-left: 25px;
	min-height: 20px;
	margin: 2px 0;
}

li.witf_item_3 {
	background: url(../img/ico-bullet-3.gif) no-repeat top left;
	padding-left: 25px;
	min-height: 20px;
	margin: 2px 0;
}

li.witf_item_4 {
	background: url(../img/ico-bullet-4.gif) no-repeat top left;
	padding-left: 25px;
	min-height: 20px;
	margin: 2px 0;
}

/* ==[ PUBLICATION CONGRATULATIONS FORM ]==================================== */
.publish-column {
	float: left;
	text-align: center;
	width: 151px;
	padding: 0;
	margin: 0;
}

	.publish-column span {
		color: #696969;
		font-size: 1.2em;
	}
	
	.publish-column img {
		margin: 5px 0;
	}

.publish-column-middle {
	margin: 0 4px;
}
